package com.tofly.ghrq_route.module.download.service;

/**
 * Created by lihualong on 2017/6/19.
 */

public interface IDownloadListService {
    //    void downloadList(String token, DownloadListCallback downloadListCallback);
    void downloadList(DownloadListCallback downloadListCallback);
    void downloadList1(DownloadListCallback downloadListCallback);
}
